Comment 8 for bug 1088448

Panorain (panorain) wrote :

apt-cache policy cups
cups:
  Installed: 1.5.3-0ubuntu8
  Candidate: 1.5.3-0ubuntu8
  Version table:
 *** 1.5.3-0ubuntu8 0
        500 http://archive.ubuntu.com/ubuntu/ precise-updates/main i386 Packages
        100 /var/lib/dpkg/status
     1.5.3-0ubuntu5.1 0
        500 http://security.ubuntu.com/ubuntu/ precise-security/main i386 Packages
     1.5.2-9ubuntu1 0
        500 http://archive.ubuntu.com/ubuntu/ precise/main i386 Packages

Nothing has been fixed